# Generated by Django 3.1.7 on 2021-03-22 17:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lods', '0003_auto_20210301_1950'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='course',
            name='tags',
        ),
    ]
